<?php 
require(DIR_WS_JAVASCRIPT . "popup.js");?>

<script language="javascript"><!--

/*function popupWindow(url) {
  window.open(url,'popupWindow','toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=yes,resizable=yes,copyhistory=no,width=450,height=280,screenX=150,screenY=150,top=150,left=150')
}*/
				var baby=new Array();
				baby[1]="";
function popupWindow(action){
var contentText;
	switch(action){
		case '1':
			contentText='<?php echo TEXT_IMPRESSIONS_HELP;?>';
			break;
		case '2':
			contentText='<?php echo TEXT_VISITS_HELP;?>';
			break;
		case '3':
			contentText='<?php echo TEXT_TRANSACTIONS_HELP;?>';
			break;
		case '4':
			contentText='<?php echo TEXT_CONVERSION_HELP;?>';
			break;
		case '5':
			contentText='<?php echo TEXT_AMOUNT_HELP;?>';
			break;
		case '6':
			contentText='<?php echo TEXT_AVERAGE_HELP;?>';
			break;
		case '7':
			contentText='<?php echo TEXT_COMMISSION_RATE_HELP;?>';
			break;
		case '8':
			contentText='<?php echo TEXT_COMMISSION_HELP;?>';
			break;
	}
					content='<table border="0" cellspacing="0" cellpadding="4" class="formArea" width="100%"><tr><td class=smallText>';
					content+=contentText;
					content+='</td></tr></table>';
					popwidth=250;
					baby[1]=content;
					if (baby[1]!="")
					{
						popup("1","#ffffff");
					}	
}

//--></script>